import { PeerDataChannel } from "../../webrtc/client/peer-data-channel";
import { MessageType } from "../../webrtc/shared/types";
export declare class ChannelMock extends PeerDataChannel {
    private static instances;
    constructor();
    send(type: MessageType, data: Uint8Array): void;
}
